/* Home slider mobile */
.home-slider-desktop .home-slider5{
    height: 490px;
    overflow-y: hidden;
}
.home-slider5 #thmg-slideshow {
    padding: 0;
    margin:auto;
   
}

.home-slider5 #thmg-slideshow .content_slideshow {
    position: absolute;
    top: 0;
    left: 15px;
    right: 15px;
	left: 2%;
	top: 15%;
}

.home-slider5 .info {
    width: 100%;
    display: block;
    text-align: left;
    position: absolute;
    margin-top: 5vw;

}

.home-slider5 #thmg-slideshow .container {position:relative}
.home-slider5 #thmg-slideshow .slotholder {position:absolute}

.home-slider5 .rev_slider_wrapper {
    position: relative;
}
.home-slider5 .rev_slider {
    position: relative;
    overflow: visible;
}
.home-slider5 .rev_slider ul {
    margin: 0px;
    padding: 0px;
    list-style: none ;
    list-style-type: none;
    background-position: 0px 0px;
}
.home-slider5 .rev_slider ul li,
.home-slider5 .rev_slider >ul >li,
.home-slider5 .rev_slider >ul >li:before {
    list-style: none ;
    position: relative;
    visibility: visible;
    margin: 0px ;
    padding: 0px ;
    overflow-x: visible;
    overflow-y: visible;
    list-style-type: none ;
    background-image: none;
    background-position: 0px 0px;
    text-indent: 0em;
}
.home-slider5 .tp-caption {
    z-index: 1;
}
.home-slider5 .fullwidthbanner-container {
    width: 100%;
    position: relative;
    padding: 0;
    overflow: hidden;
    margin: auto;
}
.home-slider5 .fullwidthbanner-container .fullwidthabanner {
    width: 100%;
    position: relative;
    margin: auto;
}
.tp-simpleresponsive .tp-caption {
 
	
}

.caption-inner {width:60%}

.home-slider5 .caption-inner.left {
    text-align: left;
	width:60%
}
.home-slider5 .caption-inner.right {
    text-align: left;
}
.tp-caption.ExtraLargeTitle {
	line-height:normal;
	font-weight: 300;
	color: #0082ba;
	text-decoration: none;
	background-color: transparent;
	padding: 0px 0px 15px 0px;
	border-radius: 0px 0px 0px 0px;
	font-size: 18px;
	text-align: left;
	letter-spacing: 0px;
	
}
.tp-caption.slide2 {
	color: #FFF;
}
.tp-caption.ExtraLargeTitle span {
	display: inline-block;
	margin: auto;
	letter-spacing:1px;
	font-size:24px;
	font-weight: normal;
	color:rgb(52, 188, 236);
	text-transform:uppercase
}
.tp-caption.LargeTitle {
	font-weight: 900;
	color:rgba(51,62,72,1.00);
	text-decoration: none;
	background-color: transparent;
	padding: 5px 0px 10px 0px;
	font-size:54px;
	text-align: left;
	letter-spacing:-1px;
	line-height: 28px;
	text-transform:uppercase
}
.tp-caption.LargeTitle span {
	color: #333;
	line-height: 65px;
	padding-left: 0px;
	padding-right: 20px;
	border-radius: 5px;
	text-align: left;
	display: inline-block;
	font-weight:normal;
	font-size: 46px;
	letter-spacing:1px
}
.view-more {
	padding: 10px 35px;
	font-size: 12px;
	text-transform: uppercase;
	font-weight: bold;
	color: #EEE;
	border: 1px #EEE solid;
}
.buy-btn {
	padding: 10px 20px;
	font-size: 16px;
	text-transform: uppercase;
	font-weight: 400;
	color: #333;
	letter-spacing: 1px;
	display: inline-block;
	border:none;
	margin-top: 45px;
	float: left;
	background: #fed700 ;
	border-radius:5px
}
.buy-btn:hover {
	background: #fed700;
	color: #333;
	border: 1px #fed700 solid;
}
.buy-btn:hover:after {
	color: #333;
}
.buy-btn:after {
	content: '\f0da';
	font-family: FontAwesome;
	display: inline-block ;
	margin-left: 10px;
	color: #333;
	font-size: 14px;
}
.tp-caption.Title {
	font-size:22px;
	line-height: 27px;
	font-weight: normal;
	text-transform: uppercase;
    color: #777;
	text-decoration: none;
	background-color: transparent;
	padding: 20px 0px 0px 0px;
	text-align: left;
	margin: auto;
	letter-spacing: 1px;
	
}
.home-slider5 .tp-bullets {
    z-index: 1000;
    position: absolute;
    opacity: 1;
}
.home-slider5 .tp-bullets.hidebullets {
    opacity: 0;
}

.home-slider5 .owl-prev ,
.home-slider5 .owl-next {
    opacity: 1;
}

.home-slider5 .owl-prev {
    z-index: 100;
    cursor: pointer;
    position: relative;
    width: 30px;
    height: 30px;
	background:#fff
}
.home-slider5 .owl-prev:before {
    content: "\f104";
    font-family: 'FontAwesome';
font-size:24px;
    color:rgba(51,62,72,1.00);
}
.home-slider5 .owl-next:before {
    content: "\f105";
    font-family: 'FontAwesome';
    font-size: 24px;
    color:rgba(51,62,72,1.00);
}
.home-slider5 .owl-next {
    z-index: 100;
    cursor: pointer;
    position: relative;
    width: 30px;
    height: 30px;
	background:#fff
}
.home-slider5 .rev_slider_wrapper .owl-prev.default {
    z-index: 100;
    cursor: pointer;
    left: -45px ;
    opacity: 0px;
    visibility: hidden;
    transition: all 0.3s ease-in-out;
}
.home-slider5 .rev_slider_wrapper:hover .owl-prev.default {
    z-index: 100;
    cursor: pointer;
    left: 15px ;
    opacity: 1px;
    visibility: visible;
    transition: all 0.3s ease-in-out;
}
.home-slider5 .rev_slider_wrapper .owl-next.default {
    z-index: 100;
    cursor: pointer;
    right: -45px ;
    opacity: 0px;
    visibility: hidden;
    transition: all 0.3s ease-in-out;
}
.home-slider5 .rev_slider_wrapper:hover .owl-next.default {
    z-index: 100;
    cursor: pointer;
    right: 15px ;
    opacity: 1px;
    visibility: visible;
    transition: all 0.3s ease-in-out;
}
.home-slider5 .tp-bullets.tp-thumbs {
    /*z-index: 1000; */
    
    position: absolute;
    padding: 3px;
    background-color: #fff;
    width: 500px;
    height: 50px;
    /* THE DIMENSIONS OF THE THUMB CONTAINER */
    
    margin-top: -50px;
    vertical-align: top;
    display: none;
}
.home-slider5 .fullwidthbanner-container .tp-thumbs {
    padding: 3px;
    margin: auto -160px ;
}
.home-slider5 .tp-bullets.tp-thumbs .tp-mask {
    width: 500px;
    height: 50px;
    /* THE DIMENSIONS OF THE THUMB CONTAINER */
    
    overflow: hidden;
    position: relative;
}
.home-slider5 .tp-bullets.tp-thumbs .tp-mask .tp-thumbcontainer {
    width: 500px;
    position: absolute;
}
.home-slider5 .tp-bullets.tp-thumbs .bullet {
    width: 100px;
    height: 50px;
    /* THE DIMENSION OF A SINGLE THUMB */
    
    cursor: pointer;
    overflow: hidden;
    background: none;
    margin: 0;
    float: left;
}
.home-slider5 .tp-bullets.tp-thumbs .bullet:hover,
.tp-bullets.tp-thumbs .bullet.selected {
    opacity: 1;
}
.home-slider5 .tp-simpleresponsive ul {
    list-style: none;
    padding: 0;
    margin: 0;
}
.home-slider5 .tp-simpleresponsive >ul li {
    list-style: none;
    position: absolute;
    visibility: hidden;
}
/*  CAPTION SLIDELINK   **/

.home-slider5 .owl-prev,
.home-slider5 .owl-next {
    font-family: FontAwesome;
    font-size: 11px;
    font-weight: normal;
    height: 50px;
    width: 50px;
    text-align: center;
    line-height: 50px;

}
.home-slider5 .owl-theme .owl-controls .owl-buttons .owl-prev,
.home-slider5 .owl-theme .owl-controls .owl-buttons .owl-next{
    border-radius: 0;
    background: none;
}
.home-slider5 .owl-theme .owl-controls .owl-buttons .owl-prev{
    position: absolute;
    left: 0;
    top: 30%;
}
.home-slider5 .owl-theme .owl-controls .owl-buttons .owl-next{
    position: absolute;
    right: 0;
    top: 30%;
}
.home-slider5  .owl-theme .owl-controls .owl-buttons  .owl-prev:hover,
.home-slider5  .owl-theme .owl-controls .owl-buttons  .owl-next:hover {
    background-color: #fed700;
}
.home-slider5 .forcefullwidth_wrapper_tp_banner,
.fullwidthbanner-container {
    max-width: 100%;
    left: 0 ;
    margin: auto ;
    overflow: hidden;
}


.home-slider-text-wrapper{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
}
.home-slider-desktop{
    display: block;
}
.home-slider-mobile{
    display: none;
}


.home-slider-desktop .home-slider5 .link-to-js{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 490px;
    width: 100%;
    overflow: hidden;
}
.home-slider-desktop .home-slider5 .link-to-js > img{
    width: auto;
    max-width: none;
    height: 100%;
}
@media only screen and (max-width: 1440px) {
    .tp-caption.ExtraLargeTitle {
        line-height: 20px;
        padding-bottom: 10px;
    }
    .tp-caption.ExtraLargeTitle span{
        font-size: 20px;
    }
    .tp-caption.LargeTitle span,
    .tp-caption.LargeTitle{
        font-size: 35px;
        line-height: 40px;
    }
    .tp-caption.Title{
        padding: 0;
        font-size: 18px;
        line-height: 20px;
    }
    .buy-btn{
        margin-top: 15px;
    }
}

@media only screen and (max-width: 1080px) {
    .home-slider5 .info {
        margin-top: 20px;
    }
    .buy-btn{
        margin-top: 10px;
    }
    .tp-caption.ExtraLargeTitle {
        line-height: 18px;
        padding: 0;
    }
    .tp-caption.ExtraLargeTitle span{
        font-size: 18px;
    }
    .tp-caption.LargeTitle span,
    .tp-caption.LargeTitle{
        font-size: 25px;
        line-height: 28px;
    }
    .tp-caption.Title{
        font-size: 14px;
        line-height: 16px;
    }
}

@media only screen and (max-width: 767px) {
    .home-slider-desktop{
        display: none;
    }
    .home-slider-mobile{
        display: block;
    }
    .home-slider-mobile .home-slider5 .info,
    .home-slider-mobile .home-slider5 #thmg-slideshow .content_slideshow{
        position: relative;
        left: auto;
        top: auto;
        margin-top: 0;
    }
    .home-slider-mobile .home-slider-text-wrapper {
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        display: flex;
        align-items: center;
    }
    .home-slider-mobile .info{
        padding-left: 10px;
    }
    .home-slider-mobile .tp-caption.Title {
        font-size: 14px;
        line-height: 18px;
        text-transform: none;
    }
    .home-slider-mobile .tp-caption.LargeTitle,
    .home-slider-mobile .tp-caption.LargeTitle span{
        font-size: 30px;
        line-height: 34px;
        margin: 0;
        padding: 0;
    }
    .home-slider-mobile .owl-dots{
        display: none;
    }
    .home-slider-mobile + .category-block{
        margin-top: 0;
    }
}

